<?php 
/**
 * p01-contact plugin configuration file
 * @author Nicolas Liautaud
 * @package p01-contact
 */
$p01contact_settings = array(
/*
 * Enable or disable the plugin
 * (doesn't hide the contact forms).
*/
'enable' => true,

/*
 * Force the plugin language.
 * Leave empty to use GS language.
*/
'lang' => '',

/*
 * Fields used by default
 * (when there is no tag parameters).
*/
'default_fields' => array(
    'name' => array(
        'name' => 'name',
        'required' => 1,
        'title' => '',
        'locked' => 0,
        'value' => ''),
    'email' => array(
        'name' => 'email',
        'required' => 1,
        'title' => '',
        'locked' => 0,
        'value' => ''),
    'website' => array(
        'name' => 'website',
        'required' => 0,
        'title' => '',
        'locked' => 0,
        'value' => ''),
    'subject' => array( 
        'name' => 'subject',
        'required' => 1,
        'title' => '',
        'locked' => 0,
        'value' => ''),
    'message' => array(
        'name' => 'message',
        'required' => 1,
        'title' => '',
        'locked' => 0,
        'value' => ''),
    'captcha' => array(
        'name' => 'captcha',
        'required' => 1,
        'title' => '',
        'locked' => 0,
        'value' => '')
    ),


/*
 * Plugin routines and constants.
*/

'fields_types' => array(
    'name'    => 'text',
    'email'   => 'text',
    'phone'   => 'text',
    'website' => 'text',
    'subject' => 'text',
    'address' => 'textarea',
    'message' => 'textarea',
    'file'    => 'file',
    'captcha' => 'captcha',
    'askcopy' => 'checkbox')
);

$p01contact_lang = array();
define('P01CTLANG', 'p01-contact/lang/');
define('P01CTCAPTCHA', 'plugins/p01-contact/captcha/');
define('P01CTDESC',
'Simply add contact forms in your pages<br />
<a href="http://nliautaud.fr/wiki/travaux/getsimple_p01-contact">Documentation</a>
- <a href="http://get-simple.info/extend/plugin/p01-contact/35">Last Version</a>
- <a href="http://get-simple.info/forum/topic/1108">Help</a>');
?>
